Source: setuptools-scm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/pypa/setuptools-scm
Build-Depends: debhelper-compat (= 13),
               dh-python,
               git,
               mercurial,
               pybuild-plugin-pyproject,
               python3-all,
               python3-py,
               python3-pytest,
               python3-setuptools,
               python3-tomli,
               subversion
Vcs-Git: https://salsa.debian.org/python-team/packages/setuptools-scm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/setuptools-scm
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-setuptools-scm
Architecture: all
Depends: python3-setuptools,
         ${misc:Depends},
         ${python3:Depends}
Description: blessed package to manage your versions by SCM tags for Python 3
 setuptools-scm handles managing your Python package versions in SCM metadata.
 It also handles file finders for the supported SCMs.
 .
 This package installs the library for Python 3.
